<?php

namespace App\Filament\Resources\Backtests\Pages;

use App\Filament\Resources\Backtests\BacktestResource;
use Filament\Resources\Pages\ListRecords;

class ListBacktests extends ListRecords
{
    protected static string $resource = BacktestResource::class;

    protected function getHeaderActions(): array
    {
        return [];
    }
}
